nav{display:none;}
header {display:block;}
div#header-content a.navmobile{visibility:visible;}
div#header-content a.navmobile{position:absolute;z-index:153;width:20px;height:24px;top:17px;right:4%;border-left:solid 0 #fff;background-image:url(../images/mobile_nav_icon2.png);background-size:23px 24px;display:block;}
div#front{float:none;display:block;height:560px;width:92%;max-width:560px;margin:.5% auto 10px;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/[$fullpics->(get:($fullpicselected))]', sizingMethod='scale');-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/[$fullpics->(get:($fullpicselected))]', sizingMethod='scale')";}
div#maincontent{display:block;width:98%;height:400px;padding:10px 1%;}
div#maincontent p{font-size:1em;line-height:1.5;margin-right:3%;margin-left:3%;text-align:center;}
div#maincontent h1,h2,h3,h4,h5,h6{margin-right:3%;margin-left:3%;}
div#map{height:420px;}
div#content2{display:block;width:94%;margin:0 auto;padding:10px 3%;color:#333;}
div#content2 p{line-height:1.4;font-size:1.1em;text-align:justify;margin:0 0 10px;}
div#content2 p.toggle{margin:-7px 1px -3px 0;font-size:11px;color:#999;font-family:verdana,sans-serif;text-align:right;}
div#content2 img{max-width:100%;margin:5px 0 10px;padding-right:0;}
div#r-sidebar2{display:block;width:100%;margin:0 auto;padding:10px 0;color:#333;text-align:center;}
div#r-sidebar2 p{font-size:1.1em;text-align:center;line-height:1.4;}
div#r-sidebar2 h2,h4{margin-left:0;line-height:1;}
div#r-sidebar2 img{display:inline-block;width:80%;max-width:400px;}
div#alert_banner {position:fixed;bottom:0;left:0;width:100%;padding:6px 0;}
div#alert_banner h2{text-align:center;font-weight:bold;margin:0 2%;line-height:1.1;letter-spacing:1px;}
div#alert_banner p{font-size:.9em;line-height:1.2;width:96%;margin:2px auto 5px;text-align:center;}
div#widecontent2{display:block;width:96%;padding:0;margin:0 2%;}
div#widecontent2 p{line-height:1.5;margin-right:0;margin-left:0;text-align:justify;}
div#widecontent2 h1,h2,h3,h4,h5,h6{margin-right:0;margin-left:0;}
div#widecontent2 img{width:96%;max-width:620px;margin:10px auto;}
div#gallery{display:block;width:92%;padding:0;margin:0 4%;}
div#gallerycol1{display:none;}
div#gallerycol2{display:none;}
div#gallerycol3{display:none;}
.artist{display:inline-block;width:23%;padding:0;margin:0 .5% 2%;}
.artbrowse{display:none;}
.detail{display:none;}
.detail{display:none;}
.detail_title{display:none;}
.detail_d2{display:none;}
.detail_m{display:block;padding:2% 1% 0;text-align:center;}
.detail_m img{display:inline-block;width:84%;border:solid 1px #ddd;}
.detail_tag_m{display:block;line-height:1;margin-bottom:25px;}
.detail_next{position:absolute;top:45%;right:0;}
.detail_prev{position:absolute;top:45%;left:0;}
.clickit{display:none;}
.cal_image{display:none;}
.cal_image_m{display:block;}
.gallery_link{display:inline-block;width:46.5%;padding:0;margin:0 1% 2%;vertical-align:top;}
.gallery_link img{width:98%;margin:2% 1% 0;}
.gallery_link h3{text-align:center;margin-left:1%;margin-right:1%;}
.gallery_link p{font-size:.7em;text-align:center;margin-left:1%;margin-right:1%;}
.gallery_link a{text-decoration:none;outline:0;}
.gallery_blank2{display:inline-block;width:46.5%;padding:0;margin:0 1% 2%;vertical-align:top;}
.gallery_blank3{display:none}
.gallery_break2{clear:both;}
.gallery_break3{display:none}
.gallery_x1{position:relative;display:inline-block;width:380px;height:360px;margin:5px;overflow:hidden;}
.gallery_x1 div{position:absolute;bottom:5px;left:8%;z-index:153;width:84%;background-image:url(../images/blk_46_bkgrnd.png);}
.gallery_x1 div p{color:#fff;font-size:.8em;text-align:center;margin:1%;}
.gallery_x2{display:none;}
.gallery_x3{display:none;}
.fr_image{margin:10px auto;width:70%;max-width:480px;height:auto;border:solid 5px #FFF;}
.sidemarker{display:none;}
div#widecontent3{display:block;width:98%;padding:0;margin:0 1%;}
div#widecontent3 p{text-align:justify;margin:1% 2%;}
.frontlimage {display:block;width:86%;margin:0 7% 1%;}
.frontcontent {display:block;width:96%;margin:0 2% 1%;}
.frontheader {width:96%;margin:0 2% 1%;}

